body {background: url(http://www.chilliwebsites.com/images/spacer.gif) #FFFFFF; margin: 0px; padding: 0px;}
body, td, p {font-size: 11px; font-family: Arial, Verdana, Sans-serif; color: #666666;}
input, select, textarea {font-size: 10px; font-family: Arial, Verdana, Sans-serif; color: #666666; background-color: #F9F9F9; border: 1px solid #CCCCCC;}
table {border: 0px}
h1, h2, h3, h4, h5, h6 {padding: 0px; line-height: 18px; margin: 0px;}

/* --     layout    -- */
.logocell {border-left: 1px solid #000000; border-bottom: 1px solid #5B6163; border-right: 1px solid #000000; border-top: 1px solid #000000; background: url(http://www.chilliwebsites.com/templates/1204/images/gradient.jpg) repeat-y right #FFFFFF; padding: 8px;}
.bodycell {border-left: 1px solid #000000; border-bottom: 1px solid #000000; border-right: 1px solid #000000; background-color: #FFFFFF;}

.menucell {padding: 24px 12px 0px 8px; vertical-align: top; background-color: #0E0706; border-right: 1px solid #FFFFFF;}
.menuitem {padding: 7px 6px 7px 6px;}
.menu {font-size: 11px; color: #FFFFFF; text-decoration: none; white-space: nowrap;}
A.menu:link {font-size: 11px; color: #FFFFFF; text-decoration: none;}
A.menu:visited {font-size: 11px; color: #FFFFFF; text-decoration: none;}
A.menu:hover {font-size: 11px; color: #FFFFFF; text-decoration: none;}
.menubreak {background-color: #FFFFFF;}

.searchcell2 {font-size: 11px; color: #FFFFFF;}

.contentcell {padding: 22px 34px 50px 25px; vertical-align: top; background-color: #FFFFFF; border-left: 8px solid #5B6163;}

.footer {font-size: 10px; color: #FFFFFF; padding: 8px; border-top: 1px solid #5B6163; background-color: #5B6163;}
.credits {font-size: 10px; color: #FFFFFF;}
A.credits:link {font-size: 10px; color: #FFFFFF; text-decoration: none;}
A.credits:visited {font-size: 10px; color: #FFFFFF; text-decoration: none;}
A.credits:hover {font-size: 10px; color: #EDEDED; text-decoration: none;}


/* --     text styles   EAE8C9 -- */
.error {font-weight: bold; color: #CC0000;}
.header1 {font-size: 15px;}
.subheader1 {font-size: 13px;}
.header2 {font-size: 14px;}
.subheader2 {font-size: 12px;}
.details {font-size: 10px;}
.ColorText {color: #CC0000;}
.new {font-weight: bold; font-size: 9px; color: #FFFFFF; background-color: #CC0000; padding: 3px;}
.feature {font-weight: bold; font-size: 9px; color: #FFFFFF; background-color: #CC0000; padding: 3px;}

/* --     text links     -- */
a:link {color: #333333; text-decoration: underline;}
a:visited {color: #333333; text-decoration: underline;}
a:hover {color: #999999; text-decoration: underline;}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #0E0706; border-right: 1px solid #0E0706; border-left: 1px solid #0E0706;}
#listcontainer td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #0E0706; color: #666666;}
#listcontainer td.dark, #nested1 td.dark {background-color: #0E0706; color: #FFFFFF;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #0E0706;}
#listcontainer2, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #0E0706; border-right: 1px solid #0E0706; border-left: 1px solid #0E0706;}
#listcontainer2 td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #0E0706; color: #666666;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #0E0706; color: #FFFFFF;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #0E0706;}
.dark {background-color: #0E0706;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #EEEEEE; color: #424345; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #424345;}
.cartprocesson {border: 1px solid #424345; background-color: #FFFFFF; color: #0E0706; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #A79073;}
.cartlabelson {font-weight: bold; color: #46494B;}
.cartlinks {border: 1px solid #424345; background-color: #FFFFFF; color: #0E0706; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #424345; background-color: #FFFFFF; color: #0E0706; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:visited {border: 1px solid #424345; background-color: #FFFFFF; color: #0E0706; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:hover {border: 1px solid #424345; background-color: #FFFFFF; color: #333333; font-size: 16px; padding: 5px; text-decoration: none;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #666666;}

.resultlinks {color: #0E0706;}
A.resultlinks:link {color: #0E0706;}
A.resultlinks:visited {color: #0E0706;}
A.resultlinks:hover {color: #666666;}

.formheaders {font-weight: bold; text-decoration: none; color: #0E0706;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #0E0706;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #0E0706;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #666666;}

.pagingdetails {text-decoration: none; color: #FFFFFF;}
A.pagingdetails:link {color: #FFFFFF; text-decoration: none;}
A.pagingdetails:visited {color: #FFFFFF; text-decoration: none;}
A.pagingdetails:hover {color: #EDEDED; text-decoration: none;}

.backtosearch {color: #0E0706; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #0E0706; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #0E0706; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #666666; text-decoration: none; white-space: nowrap;}

